### Method

# Clutter Seat handle_event_post

#### Declaration [src]

    gboolean
    clutter_seat_handle_event_post (
      ClutterSeat* seat,
      const ClutterEvent* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `ClutterEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.